#headerAut {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/AUT.jpg") top center no-repeat;
}
#headerBel1 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/BEL1.jpg") top center no-repeat;
}
#headerBel2 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/BEL2.jpg") top center no-repeat;
}
#headerBel3 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/BEL3.jpg") top center no-repeat;
}
#headerCan {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/CAN.jpg") top center no-repeat;
}
#headerFra {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/FRA.jpg") top center no-repeat;
}
#headerGer1 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/GER1.jpg") top center no-repeat;
}
#headerGer2 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/GER2.jpg") top center no-repeat;
}
#headerGer3 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/GER3.jpg") top center no-repeat;
}
#headerRus {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/RUS.jpg") top center no-repeat;
}
#headerSwi1 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/SWI1.jpg") top center no-repeat;
}
#headerSwi2 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/SWI2.jpg") top center no-repeat;
}
#headerSwi3 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/SWI3.jpg") top center no-repeat;
}
#headerUK {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/GBR.jpg") top center no-repeat;
}
#headerUSA1 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/USA1.jpg") top center no-repeat;
}
#headerUSA2 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/USA2.jpg") top center no-repeat;
}
#headerUSA3 {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 408px;
	background: url("http://gb2006.gasballon.be/competition/images/Team/USA3.jpg") top center no-repeat;
}